using System;

namespace Osci.Exceptions
{
    /// <summary>
    /// <p>Copyright © 2018 Freie Hansestadt Bremen</p>
    /// <p>Erstellt von Governikus GmbH &amp; Co. KG</p>
    /// <p>Diese Bibliothek kann von jedermann nach Maßgabe der Bremer Lizenz für
    /// freie Softwarebibliotheken genutzt werden.</p><p>Die Lizenzbestimmungen können
    /// unter der URL www.osci.de abgerufen oder bei der
    /// Koordinierungsstelle für IT-Standards (KoSIT), Schillerstr. 1,
    /// 28195 Bremen schriftlich angefordert werden.</p>
    /// 
    /// <p>Author: unbekannt</p> 
    /// <p>Version: 1.8.3</p>
    /// </summary>
    public class IllegalStateException
        : Exception
    {
        public IllegalStateException(Exception ex)
            : base("", ex)
        {
        }

        public IllegalStateException(string message)
            : base(message)
        {
        }
        public IllegalStateException(string message, Exception ex)
            : base(message, ex)
        {
        }
    }
}
